package binders

// |@@| C

import (
	"context"
	"gardening/src/dat/maes"
	"github.com/gin-gonic/gin"
)

type SeePlannerAppBinder struct {
}

func (this *SeePlannerAppBinder) Bind(ctx context.Context, in *maes.SeePlannerMaeIn, c *gin.Context) error {
	this.bindRequest(ctx, in, c)
	return nil
}
func (this *SeePlannerAppBinder) bindRequestForm(ctx context.Context, in *maes.SeePlannerMaeIn, c *gin.Context) error {
	return nil
}
func (this *SeePlannerAppBinder) bindRequest(ctx context.Context, in *maes.SeePlannerMaeIn, c *gin.Context) error {
	this.bindRequestForm(ctx, in, c)
	return nil
}
